0 Replies Latest reply on Jul 16, 2002 11:49 AM by Satyan Nair

    how to compile jboss3.0.0 and tomcat4.0.3

    Satyan Nair Newbie

      hi..
      i have a patched version of our own tomcat... and i want to run that version with jboss3.0.0

      how do i compile the jboss3.0.0 with that patched version?

      kindly guide!